Subject: [Asrg] Addendum

From: "Ken Hirsch" <[email-masked]>
Date: Fri, 2 May 2003 13:17:58 -0400

After I sent out the last revision,  I realized there is a flaw.  Since I am
still thinking mostly about certificates, I didn't specify how you are
supposed to check if an IP is on a whitelist without a certificate.  Some of
you feel that DNS is the appropriate mechanism for this, but I want to leave
open the possibility for multiple whitelist authorities and other protocols.
Since there could be multiple whitelists, how do you know which to check?

So as not to require any SMTP extensions, it should be a message header.

Opportunity for standardization:
- message header to indicate IP whitelist authority/mechanism
- format/protocol for communication of IP whitelists
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg